@charset "utf-8";

/*gnavi　現在のページに下線つける*/
#gNavi .navi08 a {
    border-bottom: 2px solid var(--color-assort);
    text-decoration: none;
}

/*pcｻﾌﾞ共通*/

.job-mainvisual {
    margin: 0 auto 20px;
    max-width: 1200px;
    position: relative;

    .image {
        display: block;

        img {
            display: block;
            width: 100%;
            height: auto;
            aspect-ratio: 375/200;
        }
    }
}

@media screen and (min-width: 768px) {
    .job-mainvisual {
         .image {
            img {
                aspect-ratio: 1500/800;
                object-fit: cover;
                object-position: top right;
            }
        }
    }

    .job-background {
        position: relative;
        z-index: 0;

        &::before {
            content: "";
            position: absolute;
            left: 0;
            top: 0;
            height: 241px;
            background-color: var(--color-gray-light02);
            width: 100%;
            z-index: -1;
        }
    }
}

@media screen and (max-width: 767px) {
    .job-background {
        padding: 70px 0 0;
    }
}

.job-mainvisual-catch {
    padding: min(4.26vw, 40px);
    position: absolute;
    top: 50%;
    left: min(2.13vw, 20px);
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, .9);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;

    .headline {
        font-family: var(--font-serif);
        font-size: min(4.8vw, 30px);
        line-height: 1.6;
        position: relative;
        text-align: left;
        font-weight: 500;
        letter-spacing: 0.1rem;
        z-index: 3;
        width: 100%;
        color: var(--color-gold-dark);
        margin-bottom: min(6.4vw, 24px);

        &::after {
            content: "・・・・";
            position: absolute;
            left: -2px;
            bottom: max(-4.26vw, -12px);
            font-size: 16px;
            height: 3px;
            line-height: 3px;
            letter-spacing: -6px;
            color: var(--color-gold);
        }
    }

    p {
        font-size: min(3.2vw, 16px);
    }
}

@media screen and (min-width: 768px) {
    .job-mainvisual-catch {
        height: calc(100% - 40px);
    }
}

/*************************************************************
当院で働く魅力
*************************************************************/
#main .photoLine {
    margin: 0 auto;
    text-align: center;
    background: url(../img/job/img04.jpg) no-repeat center top;
    height: 336px;
}

/*7つのポイント*/
#main .pointBox {
    padding: 60px 0 0;
    margin-bottom: 60px;
    background: url(../img/job/bg01.png) repeat center top;
}

#main .pointBox ul {

    margin: 0 auto 60px;
    display: flex;
    flex-wrap: wrap;
    /* justify-content: space-between; */
    justify-content: flex-start;
}

#main .pointBox ul li {
    width: 308px;
    height: 86.5px;
    margin: 0 0 20px;
    background: #fff;
    display: flex;
}

/* #main .pointBox ul li:last-child{
    margin: 0 auto 0 38px;
} */

#main .pointBox ul li .photoBox {
    width: 85px;
}

#main .pointBox ul li .textBox {
    padding: 15px 0;
    width: 222px;
}

#main .pointBox ul li .textBox .ttl {
    margin-bottom: 7px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

#main .pointBox ul li .textBox .txt {
    text-align: center;
    font-size: 16px;
}

#main .pointBox .note {
    padding: 20px 0;
    background: url(../img/job/bg02.png) repeat center top;
}

#main .pointBox .note p {
    text-align: center;
    color: #fff;
}

@media all and (min-width: 0) and (max-width: 767px) {
    #main .photoLine {
        margin: 0 auto;
        text-align: center;
        background: none;
        width: 100%;
        height: auto;
        min-width: 300px;
    }

    #main .photoLine img {
        width: 100%;
    }

    /*7つのポイント*/
    #main .pointBox {
        padding: 30px 0 0;
        margin-bottom: 60px;
        background: url(../img/job/bg01.png) repeat center top;
    }

    #main .pointBox ul {
        width: 100%;
        margin: 0 auto 30px;
        display: flex;
        flex-wrap: wrap;
        flex-direction: column;
        justify-content: space-between;
    }

    #main .pointBox ul li {
        width: 308px;
        height: 86.5px;
        margin: 0 auto 20px;
        background: #fff;
        display: flex;
    }

    #main .pointBox ul li:last-child {
        margin: 0 auto;
    }

    #main .pointBox ul li .photoBox {
        width: 85px;
    }

    #main .pointBox ul li .textBox {
        padding: 0;
        width: 222px;
    }

    #main .pointBox ul li .textBox .ttl {
        margin: 15px auto 4px;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
    }

    #main .pointBox ul li .textBox .txt {
        text-align: center;
        font-size: 16px;
    }

    #main .pointBox .note {
        padding: 20px 0;
        background: url(../img/job/bg02.png) repeat center top;
    }

    #main .pointBox .note p {
        text-align: center;
        color: #fff;
    }
}

/*************************************************************
当院の治療方針
*************************************************************/
#main .policyBox {

    margin: 30px auto 0;
}

#main .policyBox ul {}

/*当院の治療方針　枠のスタイル*/
#main .policyBox ul .policy01 {
    margin: 0 auto 0 400px;
    background: url(../img/job/bg03.png) no-repeat right top;
    height: 228px;
    width: 30%;
}

#main .policyBox ul .policy01 .inner {
    background: url(../img/job/bg06.png) no-repeat center bottom;
    padding: 28px 0 0;
    height: 200px;
    width: 200px;
}

#main .policyBox ul .policy02 {
    float: left;
    margin: 0 auto 0 120px;
    background: url(../img/job/bg04.png) no-repeat left top;
    height: 228px;
    width: 30%;
}

#main .policyBox ul .policy02 .inner {
    background: url(../img/job/bg06.png) no-repeat center bottom;
    padding: 28px 0 0;
    margin-left: auto;
    height: 200px;
    width: 200px;
}

#main .policyBox ul .policy03 {
    float: left;
    margin: 0 auto 0 160px;
    background: url(../img/job/bg05.png) no-repeat right top;
    height: 228px;
    width: 30%;
}

#main .policyBox ul .policy03 .inner {
    background: url(../img/job/bg06.png) no-repeat center bottom;
    padding: 28px 0 0;
    height: 200px;
    width: 200px;
}

/*中のテキスト*/
#main .policyBox ul li .ttl {
    margin: 24px 0 12px;
    font-size: 20px;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

#main .policyBox ul li .txt {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

@media all and (min-width: 0) and (max-width: 767px) {
    #main .policyBox {
        width: 100%;
        margin: 30px auto 0;
    }

    #main .policyBox ul {
        display: flex;
        flex-direction: column;
    }

    /*当院の治療方針　枠のスタイル*/
    #main .policyBox ul .policy01 {
        margin: 0 auto;
        background: url(../img/job/sp_bg04.png) no-repeat right top;
        background-size: 55px 55px;
        height: 228px;
        width: 80%;
    }

    #main .policyBox ul .policy01 .inner {
        margin: 0 auto;
        background: url(../img/job/bg06.png) no-repeat center bottom;
        padding: 12px 0 0;
        height: 200px;
        width: 200px;
    }

    #main .policyBox ul .policy02 {
        float: none;
        margin: 0 auto;
        background: url(../img/job/sp_bg05.png) no-repeat left top;
        background-size: 55px 55px;
        height: 228px;
        width: 80%;
    }

    #main .policyBox ul .policy02 .inner {
        margin: 0 auto;
        background: url(../img/job/bg06.png) no-repeat center bottom;
        padding: 12px 0 0;
        margin-left: auto;
        height: 200px;
        width: 200px;
    }

    #main .policyBox ul .policy03 {
        float: none;
        margin: 0 auto;
        background: url(../img/job/sp_bg06.png) no-repeat right top;
        background-size: 55px 55px;
        height: 228px;
        width: 80%;
    }

    #main .policyBox ul .policy03 .inner {
        margin: 0 auto;
        background: url(../img/job/bg06.png) no-repeat center bottom;
        padding: 12px 0 0;
        height: 200px;
        width: 200px;
    }

    /*中のテキスト*/
    #main .policyBox ul li .ttl {
        margin: 48px 0 12px;
        font-size: 20px;
        font-style: italic;
        font-weight: bold;
        text-align: center;
        color: #fff;
    }

    #main .policyBox ul li .txt {
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        color: #fff;
    }

}

/*************************************************************
当院の治療方針
*************************************************************/
#main .doctorBox {
    background: url(../img/job/bg01.png) repeat left;
    height: 340px;
    margin: 210px auto 60px;
    box-sizing: border-box;
}

#main .doctorBox .inner {
    margin: 0 auto;
    position: relative;
    height: 264px;
}

#main .doctorBox .inner .photoBox {
    position: relative;
    margin-top: -158px;
    float: left;
}

#main .doctorBox .inner .textBox {
    width: 570px;
    margin-left: auto;
    margin-right: 15px;
}

#main .doctorBox .inner .textBox p {
    padding: 39px 0;
    font-size: 16px;
    line-height: 2.0;
}

#main .doctorBox .inner .textBox p span {
    font-size: 19px;
    color: #ff5f8d;
}

@media all and (min-width: 0) and (max-width: 767px) {
    #main .doctorBox {
        background: url(../img/job/bg01.png) repeat left;
        height: auto;
        margin: 210px auto 60px;
        box-sizing: border-box;
    }

    #main .doctorBox .inner {
        width: 100%;
        margin: 0 auto;
        position: relative;
        height: auto;
        display: flex;
        flex-direction: column;
    }

    #main .doctorBox .inner .photoBox {
        position: relative;
        margin-top: -158px;
        text-align: center;
        float: none;
    }

    #main .doctorBox .inner .photoBox img {
        width: 250px;
        height: auto;
        z-index: 10;
    }

    #main .doctorBox .inner .textBox {
        width: 95%;
        margin: 0 auto;
    }

    #main .doctorBox .inner .textBox p {
        padding: 39px 0;
        font-size: 16px;
        line-height: 2.0;
    }

    #main .doctorBox .inner .textBox p span {
        font-size: 19px;
        color: #ff5f8d;
    }
}

/*************************************************************
テーブル
*************************************************************/
#main table {
    margin: 0 auto 60px;
    border-collapse: collapse;
}

#main th,
#main td {
    padding: 20px 0 20px 35px;
    font-weight: normal;
    font-size: 15px;
    text-align: left;
    line-height: 1.7;
    vertical-align: top;
    border: #c7c7c7 solid 1px;
}

#main th {
    background-color: #fff;
    color: #666666;

}

#main td span {
    background-color: #F58197;
    color: #fff;
    padding: 2px 3px;
    margin-right: 4px;
}

/* 210524 add */

#main .caption {

    padding: 0.1em 0.3em;
    margin: 0 auto 24px;
    font-size: 24px;
    border-left: 10px solid #F58197;
    text-align: left;
}

#main .info {

    margin: 0 auto 24px;
}

#main .info span {
    background-color: #F58197;
    color: #fff;
    margin: 6px;
    padding: 8px 24px 8px 40px;
    font-size: 17px;
}

#main .info a {
    position: relative;
}

#main .info a:before {
    margin-top: -6px;
    width: 7px;
    height: 13px;
    background: url(../img/job/icon06.png) no-repeat left top;
    position: absolute;
    top: 50%;
    left: 27px;
    content: "";
    z-index: 100;
}

#main .info a:hover {
    text-decoration: none;
    opacity: 0.7;
}

#main .category {
    color: #fff;
    background-color: #666666;
    font-weight: 700;
}

#main table .comlistUl li {
    margin: 8px 0;
    text-indent: 0em;
    padding-left: 0;
}

#main td .is-red {
    width: 70px;
    background-color: #F58197;
    color: #fff;
    text-align: center;
    padding: 3px 4px;
    margin: 0 0 8px 0;
}

#main td .is-gray {
    display: block;
    width: 70px;
    background-color: #666666;
    color: #fff;
    text-align: center;
    padding: 3px 4px;
}

@media all and (min-width: 0) and (max-width: 767px) {
    #main table {
        width: 95%;
        margin-bottom: 60px;
        box-sizing: border-box;
    }

    #main table th,
    #main table td {
        width: inherit;
        display: block;
        margin: 0 auto;
        font-weight: normal;
        font-size: 14.5px;
        line-height: 1.7;
        vertical-align: top;
        border-top: #c7c7c7 solid 1px;
        border-right: #c7c7c7 solid 1px;
        border-left: #c7c7c7 solid 1px;
        border-bottom: none;
    }

    #main table tr:last-child {
        border-bottom: #c7c7c7 solid 1px;
    }

    /* #main th {
        padding: 15px 0 13px;
		text-align: center;
		color: #fff;
		background-color: #666666;
	} */

    #main td {
        width: 100%;
        padding: 15px;
        border-top: none;
    }

    #main td p {
        text-align: left;
    }

    #main .caption {
        width: 100%;
        margin: 0 8px;
    }

    #main .info {
        width: 90%;
        line-height: 2.0em;
        margin: 16px auto;
    }

    #main table .category {
        display: none;
    }

    #main .info span {
        display: block;
        text-align: center;
        font-size: 19px;
    }

    #main .info a:before {
        top: 56px;
        left: -240px;
    }
}

@media all and (min-width: 0) and (max-width: 320px) {
    #main .info a:before {
        top: 56px;
        left: 30px;
    }
}

/*************************************************************
募集停止時のコメント
*************************************************************/
#main .note {
    margin: 0 auto 60px;

    font-size: 24px;
    font-weight: bold;
}

@media all and (min-width: 0) and (max-width: 767px) {
    #main .note {
        width: 100%;
        font-size: 18px;
    }
}

#main .doctorBox .note {
    padding: 20px 0;
    background: url(../img/job/bg02.png) repeat center top;
}

#main .doctorBox .note p {
    text-align: center;
    color: #fff;
}

#main .banner {
    text-align: center;
    color: #fff;
    margin: 0 auto;

    margin-bottom: 32px;
}

#main .banner img {
    width: 100%;
    height: auto;
}

@media all and (min-width: 0) and (max-width: 767px) {

    #main .banner {
        width: 100%;
        padding: 12px;
        margin-top: 24px;
    }
}

#main .category01 {
    color: #fff;
    background-color: #666666;
    font-weight: 700;
    width: 17%;
}


/* add 250620 */

.flex {
    display: flex;
    width: 110px;
    justify-content: space-between;
    align-items: baseline;
}

.job-border-box {
    padding: min(8.53vw, 40px) min(4.26vw, 32px);
    position: relative;
    background: var(--color-gold-light);
}

@media screen and (max-width: 767px) {
    .job-border-box {
        width: calc(100% + 4.26vw * 2);
        margin-left: -4.26vw;
    }
}

.job-policy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .contents {
        display: flex;

        &:last-child {
            margin-top: max(-4.26vw, -32px);
        }
    }
}

.job-policy-item {
    width: min(43vw, 240px);
    height: min(43vw, 240px);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--color-gold);
    background-color: var(--color-white);
    border-radius: 50%;
    margin: min(2.13vw, 8px);
    font-family: var(--font-serif);
    font-size: min(4vw, 20px);
    line-height: 1.6;
    text-align: center;
    position: relative;

    span {
        position: absolute;
        top: min(5.33vw, 20px);
        left: 50%;
        transform: translateX(-50%);
        color: var(--color-gold-dark);
        z-index: 1;
        font-size: min(8.53vw, 56px);
        opacity: .2;
        pointer-events: none;
    }

    p {
        position: absolute;
        width: min(43vw, 240px);
        height: auto;
        left: 50%;
        top: 60%;
        transform: translate(-50%, -50%);
        z-index: 2;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}